{% set CodiceModulo = "INTEGRAZIONI_PATRIMONIO" %}
{% set Urn = "document:c_c895:trasmissione.integrazioni;patrimonio;trasmissione.documentazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Urbanistica"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Trasmissione di integrazioni documentali per istanze in materia patrimonio"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
generabile_da="OSS_REG_EDIL,CERTIFICATO_VINCOLI,DEPOSITO_FRAZIONAMENTO,INTEGRAZIONI_URBANISTICA,OSS_ERRORI_PGT,OSS_STRUM_URB,OSS_STRUM_URB_ER,OSS_STRUM_URB_LAZIO,PIANO_ATTUATIVO,PROP_RIGENERAZIONE_URBANA,SEGN_PATRIMONIO_DISMESSO,STU-EDI-CDU,URB-MAN-INC,URB-PA-IST,URB-PII-IST,URB-SUGG-PGT,URB-VAR-PI"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati integrazioni"
firmatari="Firmatario_CodiceFiscale"
dimensione_massima="30"
firmatari_label="il firmatario indicato nel modulo principale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Trasmissione di integrazioni documentali per istanze in materia patrimonio
{% endblock title %}
{% block content %}
  

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - trasmissione integrazioni per istanze urbanistica'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Trasmissione di integrazioni documentali per istanze in materia patrimonio
</h1>

{{anagrafica.societa("Titolare","Il/La sottoscritto/a",["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<!-- riferimenti per Segnatura -->
{{utils.riferimenti("visibility:visibility", "display:none")}}

<globo_salto_pagina></globo_salto_pagina>

{% block immobile %}
 <input style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
 {{ immobili.immobile_secondario("Immobile",'<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" value="si"/> riguardante l‘immobile sito in',"Localizzazione intervento") }}
{% endblock immobile %}

<div type="destinazioni_duso" class="container border bg-light mt-0 mb-0">
	
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_DestinazioneDuso"> Destinazione d'uso principale </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <select class="form-control custom-select" id="Parametri_DestinazioneDuso" name="Parametri_DestinazioneDuso" style="width:100%" label="Destinazione d'uso principale" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()">
        <option value=""></option>
        <option value="attività agricole">attività agricole</option>
        <option value="turistico - ricettiva">turistico - ricettiva</option>
        <option value="attività commerciali">attività commerciali</option>
        <option value="attività industriali e artigianali">attività industriali e artigianali</option>
        <option value="attività religiosa">attività religiosa</option>
        <option value="attività terziarie">attività terziarie</option>
        <option value="residenziale">residenziale</option>
        <option value="servizi e attrezzature pubbliche">servizi e attrezzature pubbliche</option>
        <option value="servizi e impianti tecnologici">servizi e impianti tecnologici</option>
      </select>
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> TRASMETTE </div>
  <div class="paragraph text-justify"> la documentazione di seguito indicata </div>
</div>

<div class="space-0"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="RIC-DIR-SEG_INT" name="RIC-DIR-SEG_INT" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="RIC-DIR-SEG_INT"> ricevuta dei diritti di segreteria/istruttoria </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}


<div class="space-1"></div>
 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
   <div class="space-1"></div>
{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id='GLOBO_allegato_cRIC-DIR-SEG' name='GLOBO_allegato_cRIC-DIR-SEG' obbligatorio="#RIC_DIR_SEG_INT.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>
<input id='GLOBO_allegato_cALTRI-ALLEGATI' name='GLOBO_allegato_cALTRI-ALLEGATI' obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>
<input firmare="'P7M_ELETTRONICA'" id='GLOBO_modulofiglio_cINCARICO_PROCURA' name='GLOBO_modulofiglio_cINCARICO_PROCURA' type='hidden' value=''/>
<input id='GLOBO_id_padre' name='GLOBO_id_padre' type='hidden'/>
<input id='GLOBO_recupera_dati' name='GLOBO_recupera_dati' type='hidden'/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id='GLOBO_codice_modulo' name='GLOBO_codice_modulo' type='hidden' value='{{CodiceModulo}}'/>
{% endblock content %}
